/*导航菜单*/
div,nav,ul,li,navMenu,dropMenu{margin:0;padding:0;}
#nav {width:100%;margin:0px auto 0px;height: 38px;line-height: 38px;display:block;overflow:hidden;text-decoration:none;font-size:14px;}

#navMenu ul{float:left;}
#navMenu li {float:left;display:inline;	font-size:14px;color:#fff}
#navMenu li a {color:#026642;font-family:Arial, Helvetica, sans-serif;text-decoration:none;padding: 0px 21px 0px 20px;height:38px;line-height:38px;text-align:center;display:inline-block;}

#navMenu li a:hover{color:#333; background-color: #bee2d4;text-decoration:none;}
/*-------- 下拉菜单 --------------*/
.dropMenu {	position:absolute;top: 0;z-index:130;visibility: hidden; margin-top: -1px;border-top:0;padding:1px;width:180px; background-color:#FFFFFF; border-left:#057734 1px solid; border-bottom:#057734 1px solid; border-right:#057734 1px solid;}
.dropMenu li {float:left;width:180px;height:32px;padding:0;	margin:0;display:inline;}
.dropMenu li a { text-align:left;display: block;padding: 7px 0 7px 21px;color:#000000;font-size:14px;text-decoration:none;}
.dropMenu a:hover {color:#fff; background-color: #057734;}




/*摘要点击显示全部*/

*.hidelabel {
	DISPLAY: none
}
.abstractfield {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; MARGIN-BOTTOM: 5px; PADDING-TOP: 0px
}